Bug 207266 - Layout flaw when click the status button on Buddy List window
Layout flaw when click the status button on Buddy List window
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
David Lawrence
: Desktop, Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-20 06:17 EDT by Nicole Dai
Modified: 2008-03-08 14:25 EST (History)
6 users (show)

See Also:
Fixed In Version: 2.0.0-0.31.beta6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-08 14:25:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
gaim (21.03 KB, image/jpeg)
2007-03-29 22:30 EDT, Nicole Dai
no flags Details

  None (edit)
Description Nicole Dai 2006-09-20 06:17:15 EDT
Description of problem:
When click the status button at the bottom of Buddy List window, it will open a
floating window which lists status with icon and text. There is a blank pane at
the top of the floating status list window and its size depends on the position
of Buddy List on Desktop.

Version-Release number of selected component (if applicable):
RHEL5-Client-20060915.0
gaim-2.0.0-0.11.beta3.fc6

How reproducible:
Always

Steps to Reproduce:
1.Launch gaim and log in an account.
2.In Buddy List window, click the status button at the bottom of the Buddy List.
3.Check the status list.
  
Actual results:
There is a blank pane at the top of the floating status list window and its size
depends on the position of Buddy List on Desktop.

Expected results:
The blank pane should not exsit in the status list window.

Additional info:
Comment 1 RHEL Product and Program Management 2006-10-26 16:01:13 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Warren Togami 2007-03-29 14:16:41 EDT
This report refers to a very old version of gaim.  Please retest this with the
following two versions:

gaim-2.0.0-0.28.beta5.el5 (RHEL5 GA)
http://people.redhat.com/wtogami/temp/gaim-RHEL5/
gaim-2.0.0-0.31.beta6 and newer
Comment 3 Nicole Dai 2007-03-29 22:30:12 EDT
Created attachment 151249 [details]
gaim

Retested with gaim-2.0.0-0.28.beta5.el5 in RHEL5 GA and the problem still
existed when there were many status icons and the Buddy List window stayed near
the panel at the bottom of the screen.
Comment 4 Nicole Dai 2007-03-30 01:29:28 EDT
Retested the bug with gaim-2.0.0-0.31.beta6 and verified it was fixed in this
version. 
Comment 6 Daniel Riek 2007-06-11 11:08:05 EDT
GAIM / PIDGIN is going to be released asynchronously, but these issues are not
going to be addressed. Closing DEFERRED.

If they are more important than the severity indicates, or a patch becomes
available, they can be re-opened for a future minor release.
Comment 7 Warren Togami 2007-06-11 14:34:56 EDT
Please don't close these bugs as DEFERRED.  CLOSED DEFERRED will make it
disappear from the radar forever.
Comment 8 RHEL Product and Program Management 2007-06-11 14:45:49 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 12 Stu Tomlinson 2008-03-08 14:25:00 EST
As in comment #6, this was fixed a long time ago.

Note You need to log in before you can comment on or make changes to this bug.